# V1NodeRuntimeHandlerFeatures

NodeRuntimeHandlerFeatures is a set of features implemented by the runtime handler.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**recursive_read_only_mounts** | **bool** | RecursiveReadOnlyMounts is set to true if the runtime handler supports RecursiveReadOnlyMounts. | [optional] 
**user_namespaces** | **bool** | UserNamespaces is set to true if the runtime handler supports UserNamespaces, including for volumes. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


